package com.zcloud.service.depository;

import com.zcloud.entity.Page;
import com.zcloud.entity.PageData;

import java.util.List;

public interface RiskUnitService {

    List<PageData> getList(Page page) throws Exception;

    List<PageData> getAllList(PageData pageData);
}
